﻿a {color:black}
a:visited {color:black}
a:active{color:black}
a:hover {color:blue;text-decoration:underline}
a.contact {color:red}
a.contact:visited {color:red}
a.contact:active{color:red}
a.contact:hover {color:blue;text-decoration:underline}
a.home {color:black;text-decoration:none}
a.home:visited {color:black}
a.home:active{color:black}
a.home:hover {color:#ADB4CF;text-decoration:none}
a.top_HM {color:black;font-size:12pt;font-weight:bold;text-decoration:none}
a.top_HM:visited {color:black}
a.top_HM:active {color:black}
a.top_HM:hover {color:blue;text-decoration:none}
a.top_NAT {color:#FF0000;font-size:11pt;font-weight:bold;text-decoration:none}
a.top_NAT:visited {color:#FF0000}
a.top_NAT:active {color:#FF0000}
a.top_NAT:hover {color:blue;text-decoration:none}
a.top2_NAT {color:#FF0000;font-size:12pt;font-weight:bold;text-decoration:none}
a.top2_NAT:visited {color:#FF0000}
a.top2_NAT:active {color:#FF0000}
a.top2_NAT:hover {color:blue;text-decoration:none}
a.top_KGL {color:#000080;font-size:9pt;font-weight:bold;font-style:italic;text-decoration:none}
a.top_KGL:visited {color:#000080}
a.top_KGL:active {color:#000080}
a.top_KGL:hover {color:blue;text-decoration:none}
a.top2_KGL {color:#000080;font-size:12pt;font-weight:bold;text-decoration:none}
a.top2_KGL:visited {color:#000080}
a.top2_KGL:active {color:#000080}
a.top2_KGL:hover {color:blue;text-decoration:none}
a.top_LM {color:black;font-size:11pt;font-weight:bold;text-decoration:none}
a.top_LM:visited {color:black}
a.top_LM:active {color:black}
a.top_LM:hover {color:blue;text-decoration:none}
a.top2_LM {color:black;font-size:12pt;font-weight:bold;text-decoration:none}
a.top2_LM:visited {color:black}
a.top2_LM:active {color:black}
a.top2_LM:hover {color:blue;text-decoration:none}
a.note{color:blue;text-decoration:none}
a.note:visited {color:blue}
a.note:active {color:blue}
a.note:hover {color:black;text-decoration:none}
p{text-indent:0.5cm}
p.links{text-indent:0cm}
p.unterbild{text-indent:0cm;margin-top:-0.5cm;font-size:10pt;text-align:center}
p.copyright{text-indent:0cm;margin-top:-0.1cm;font-size:8pt}
p.aufzaehlung{text-indent:0cm;margin-top:-0.5cm}
select{font-size:8pt}
.bildlinksoben{float:left;margin-right:0.2cm;margin-bottom:0.2cm}
.bildlinksinnen{float:left;margin-right:0.2cm;margin-bottom:0.2cm;margin-top:0.2cm}
.bildrechtsoben{float:right;margin-left:0.2cm;margin-bottom:0.2cm}
.bildrechtsinnen{float:right;margin-left:0.2cm;margin-bottom:0.2cm;margin-top:0.2cm}
body{scrollbar-base-color:#ADB4CF}
textarea{scrollbar-base-color:scrollbar}